Activity log for bug #541943

Date Who What changed Old value New value Message
2010-03-19 14:50:14 Zunbeltz Izaola bug added bug
2010-03-19 14:50:14 Zunbeltz Izaola attachment added new_task_patch.diff http://launchpadlibrarian.net/41297103/new_task_patch.diff
2010-03-21 17:31:46 Luca Invernizzi gtg: status New Won't Fix
2010-03-21 17:32:02 Luca Invernizzi gtg: importance Undecided Low
2010-03-21 17:32:02 Luca Invernizzi gtg: milestone 0.3
2010-03-21 17:32:02 Luca Invernizzi gtg: assignee Luca Invernizzi (invernizzi)
2010-03-21 17:32:18 Luca Invernizzi gtg: status Won't Fix In Progress
2010-03-21 18:17:14 Launchpad Janitor branch linked lp:gtg
2010-03-21 18:18:20 Luca Invernizzi gtg: status In Progress Fix Committed
2011-08-09 09:33:52 Lionel Dricot gtg: milestone 0.3 0.2.9
2012-02-13 13:27:12 Izidor MatuĊĦov gtg: status Fix Committed Fix Released